Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - conky-lua

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: conky-lua 1.10.1-7

Git Clone URL: https://aur-dev.archlinux.org/conky-lua.git (read-only)
Package Base: conky-lua
Description: Lightweight system monitor for X, with Lua support enabled
Upstream URL: http://github.com/brndnmtthws/conky
Keywords: conky conky-lua
Licenses: GPL3, BSD
Conflicts: conky
Provides: conky=1.10.1
Replaces: torsmo
Submitter: alexiobash
Maintainer: TidestManager1
Last Packager: TidestManager1
Votes: 32
Popularity: 0.771980
First Submitted: 2015-08-12 18:00
Last Updated: 2016-04-02 03:43

Latest Comments

« First ‹ Previous 1 2 3 4 5

moonarch commented on 2015-09-23 15:31

@alexiobash

"As of 2015-08-18, this project may now be found at https://github.com/brndnmtthws/conky."

alexiobash commented on 2015-09-23 15:29

@all the last package is 1.9.0 visit this page http://sourceforge.net/projects/conky/
thank you
the libncursesw.so.5 problem is not a problem of conky-lua but ncurses package.

moonarch commented on 2015-09-23 15:23

@linuxista @salan54
Use makepkg again to link the new libraries.

This package is also out of data - 1.10 was released in June.

salan54 commented on 2015-09-23 15:19

conky: error while loading shared libraries: libncursesw.so.5: cannot open shared object file: No such file or directory

As said : upgrade to ncurses 6.0 has broken conky-lua

linuxista commented on 2015-09-22 22:12

Upgrade to ncurses 6.0 has broken conky-lua.

alexiobash commented on 2015-08-15 08:52

@pbl nothing!!!

pbl commented on 2015-08-14 23:10

Glad to see conky-lua finally made it to AUR4. Thanks for maintaining it!